if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Obsoleti]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
/****** Oggetto:  Table [dbo].[Obsoleti]    Data script: 10/25/2013 10:12:12 ******/

CREATE TABLE [dbo].[Obsoleti](
	[IdProdObsoleto] [int] NULL,
	[Nascondi] [bit] NULL,
	[blocca] [bit] NULL
) ON [PRIMARY]

GO